Import Debian version 5.0.8

parrot-interface (5.0.8) parrot-updates; urgency=medium
.
  * Update xfce metapackage.
4 jobs for debian/5.0.8
latest